* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #f5f5f5;
}

.App {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  letter-spacing: -0.03em;
  color: #4a4e74;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.main {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 360px;
  height: 380px;
  background-color: #0b2434;
  border-radius: 5px;
}
.playground-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 320px;
  height: 320px;
  background-color: #f5f5f5;
  border-radius: 10px;
}
.playground {
  width: 250px;
  text-align: center;
}
.headline {
  font-family: "Karla", sans-serif;
  font-size: 26px;
  color: #2b283a;
  margin: 0;
}
.description {
  margin: 5px 0;
}
.dice-wrap {
  margin: 25px 0;
  display: grid;
  grid-template: auto auto / repeat(5, 1fr);
  gap: 15px;
}
.die {
  height: 40px;
  width: 40px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.die-num {
  color: #0b2434;
}
.btn-roll {
  width: 110px;
  height: 36px;
  background-color: #5035ff;
  color: #ffffff;
  border-color: #5035ff;
  border-radius: 4px;
  font-family: Karla, sans-serif;
  font-size: 16px;
  box-shadow: 0px 3.2px 7.68px rgba(0, 0, 0, 0.18);
  cursor: pointer;
}
.btn-roll:active {
  box-shadow: inset 5px 5px 10px -3px rgba(0, 0, 0, 0.7);
}
